@charset "utf-8";
/*------------------------------------------------------------
	quality
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 75px;
}
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main .btnList {
	margin-bottom: 104px;
	gap: 30px 5.9%;
}
#main .btnList li {
	width: 37.5%;
}
#main .btnList li a {
	padding: 6px 5px 8px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 2.8rem;
	letter-spacing: 0.1em;
	color: #4C3B11;
	border: 1px solid #4C3B11;
}
#main .btnList .current a {
	color: #fff;
	background-color: #4C3B11;
}
#main .secBox {
	margin-bottom: 140px;
}
#main .secBox .headLine02 {
	margin-bottom: 67px;
	letter-spacing: 0.05em;
}
#main .secBox .photo01 {
	margin-bottom: 75px;
	text-align: center;
}
#main .secBox .imgList01 {
	margin-bottom: 20px;
	gap: 40px;
}
#main .secBox .imgList01 li {
	width: calc((100% - 80px) / 3);
	color: #2F2724;
}
#main .secBox .imgList01 li .pho {
	text-align: center;
	margin-bottom: 7px;
}
#main .secBox .imgList01 li .ttl {
	margin-bottom: 7px;
	padding-bottom: 14px;
	font-size: 2.2rem;
	font-weight: 500;
	color: #2F2724;
	line-height: 1.2;
	border-bottom: 1px solid #3E3A39;
}
#main .secBox .imgList01 li .text {
	font-size: 1.6rem;
	line-height: 1.79;
	letter-spacing: -0.04em;
}
#main .secBox .imgList02 {
	margin: 0 -3px 60px 0;
	gap: 40px;
}
#main .secBox .imgList02 li {
	width: calc((100% - 120px) / 4);
	color: #2F2724;
}
#main .secBox .imgList02 li .pho {
	text-align: center;
	margin-bottom: 8px;
}
#main .secBox .imgList02 li .ttl {
	margin-bottom: 8px;
	padding-bottom: 14px;
	font-size: 2.2rem;
	font-weight: 500;
	color: #2F2724;
	line-height: 1.2;
	letter-spacing: -0.02em;
	border-bottom: 1px solid #3E3A39;
}
#main .secBox .imgList02 li .ttl01 {
	letter-spacing: -0.1em;
}
#main .secBox .imgList02 li .text {
	font-size: 1.6rem;
	line-height: 1.79;
	letter-spacing: -0.04em;
}
#main .secBox .subBox {
	margin: 0 auto 30px;
	padding: 27px 42px;
	width: 804px;
	max-width: 85%;
	box-sizing: border-box;
	background: linear-gradient(0deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
}
#main .secBox .subBox .h4Ttl {
	margin-bottom: 17px;
	padding-bottom: 14px;
	text-align: center;
	font-weight: 500;
	font-size: 2.2rem;
	color: #4C3B11;
	letter-spacing: -0.05em;
	border-bottom: 1px solid #4C3B11;
}
#main .secBox .subBox p {
	margin-bottom: 25px;
	color: #2F2724;
	font-size: 1.6rem;
	line-height: 1.79;
	font-weight: 500;
	letter-spacing: -0.05em;
}
#main .secBox .subBox01 {
	margin-bottom: 0;
	padding-top: 24px;
	padding-bottom: 46px;
}
#main .secBox .subBox01 .imgBox {
	margin: 0 -20px 32px 0;
}
#main .secBox .subBox01 .imgBox .textBox {
	width: 27%;
}
#main .secBox .subBox01 .imgBox .textBox p {
	margin: 0 -10px 25px 0;
	letter-spacing: -0.07em;
}
#main .secBox .subBox01 .imgBox .textBox .pho {
	text-align: center;
}
#main .secBox .subBox01 .imgBox .photoBox {
	margin-top: 22px;
	width: 70.7%;
}
#main .secBox .subBox01 .text01 {
	margin-bottom: 7px;
	display: flex;
	border: 1px solid #004B89;
	background: #fff;
}
#main .secBox .subBox01 .text01.bg01 {
	margin-bottom: 31px;
	border-color: #998B69;
}
#main .secBox .subBox01 .text01 .txt01,
#main .secBox .subBox01 .text01 .txt02 {
	display: flex;
	align-items: center;
}
#main .secBox .subBox01 .text01 .txt01 {
	box-sizing: border-box;
	padding-bottom: 3px;
	width: 103px;
	justify-content: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.2;
	background: #004B89;
}
#main .secBox .subBox01 .text01.bg01 .txt01 {
	background: #998B69;
}
#main .secBox .subBox01 .text01 .txt02 {
	padding: 5px 14px 5px;
	flex: 1;
	justify-content: center;
	text-align: center;
	font-weight: 400;
	font-size: 1.5rem;
	color: #221714;
	letter-spacing: 0.04em;
	box-sizing: border-box;
}
#main .secBox .subBox01 h5 {
	margin-bottom: 18px;
	text-align: center;
	font-size: 2.2rem;
	color: #4C3B11;
	font-weight: 500;
}
#main .secBox .subBox01 .imgList03 {
	gap: 20px 2.75%;
}
#main .secBox .subBox01 .imgList03 li {
	width: 31.5%;
}
#main .secBox .subBox01 .imgList03 li .photo {
	margin-bottom: 11px;
	text-align: center;
}
#main .secBox .subBox01 .imgList03 li .photo img {
	width: 100%;
}
#main .secBox .subBox01 .imgList03 li p {
	margin: 0;
	padding-left: 7px;
	position: relative;
	font-size: 1.6rem;
	font-weight: 500;
	color: #2F2724;
}
#main .secBox .subBox01 .imgList03 li p::before {
	width: 3px;
	height: calc(100% - 6px);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #90782F;
	content: '';
}
#main .secBox .imgList01.col1 li {
	width: auto;
}
#main .secBox .columnBox01 {
	margin-bottom: 51px;
	align-items: flex-start;
}
#main .secBox .columnBox01 .imgList01 {
	margin-bottom: 0;
	width: 31%;
}
#main .secBox .columnBox01 .columnR {
	width: 65.45%;
	box-sizing: border-box;
	padding: 20px 21px 28px;
	background: #E6EBEE;
}
#main .secBox .columnBox01 .numList {
	margin-bottom: 26px;
}
#main .secBox .columnBox01 .numList li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.68;
	color: #2F2724;
}
#main .bath {
	margin-bottom: 135px;
}
#main .bath .headLine02 {
	margin-bottom: 71px;
}
#main .bath .imgList02 {
	margin: 0;
	gap: 28px;
}
#main .bath .imgList02 li {
	width: calc((100% - 84px) / 4);
}
#main .bath .imgList02 li .pho {
	margin-bottom: 13px;
}
#main .secBox .columnBox02 {
	margin-bottom: 54px;
}
#main .secBox .columnBox02 .photo {
	width: 42.35%;
}
#main .secBox .columnBox02 .photo img {
	width: 100%;
}
#main .secBox .columnBox02 .imgList01.col2 {
	width: 54%;
	gap: 40px 0;
}
#main .secBox .columnBox02 .imgList01 li {
	width: 45.5%;
}
#main .secBox .columnBox02 .imgList01 li .pho {
	margin-bottom: 15px;
}
#main .secBox .columnBox02 .columnR {
	width: 54%;
}
#main .powder {
	margin-bottom: 116px;
}
#main .powder .imgList02 {
	margin: 0;
	gap: 28px;
}
#main .powder .imgList02 li {
	width: calc((100% - 84px) / 4);
}
#main .powder .imgList02 li .pho {
	margin-bottom: 15px;
}
#main .toilet {
	margin-bottom: 194px;
}
#main .toilet .columnBox02 {
	margin-bottom: 80px;
}
#main .toilet .columnBox02 .columnR .phoList {
	gap: 30px 0;
	margin-bottom: 30px;
}
#main .toilet .columnBox02 .columnR .phoList li {
	width: 45.6%;
	font-weight: 500;
	font-size: 1.9rem;
	text-align: center;
}
#main .toilet .columnBox02 .columnR .phoList li .txt {
	display: block;
	color: #2F2724;
}
#main .toilet .columnBox02 .columnR .ttl {
	margin-bottom: 8px;
	padding-bottom: 12px;
	font-size: 2.2rem;
	font-weight: 500;
	color: #2F2724;
	line-height: 1.2;
	border-bottom: 1px solid #3E3A39;
}
#main .toilet .columnBox02 .columnR .text {
	margin: 0;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.79;
	color: #2F2724;
}
#main .toilet .noteList {
	margin: 0 auto;
	width: 95%;
	max-width: 1012px;
	font-size: 1.4rem;
	font-weight: 400;
	color: #231815;
	letter-spacing: -0.08em;
	line-height: 1.28;
}
#main .toilet .noteList li {
	padding-left: 1em;
	text-indent: -1em;
}
@media all and (min-width: 897px) {
	#main .btnList li a:hover {
		opacity: 1;
		color: #fff;
		background-color: #4C3B11;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 2.2rem;
	}
	.pageTitle h2 {
		background: transparent;
	}
	#main .content {
		margin: 0 1.5rem;
	}
	#main .btnList {
		margin-bottom: 3.8rem;
		gap: 0;
		justify-content: space-between;
	}
	#main .btnList li {
		width: 47.5%;
		height: 4.5rem;
	}
	#main .btnList li a {
		padding: 0.2rem 0.5rem 0.7rem;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		color: #8F805D;
		font-size: 1.4rem;
		letter-spacing: 0;
		border-color: #786843;
		background: #F1EFE7;
	}
	#main .btnList .current a {
		color: #fff;
		background: #4C3B11;
	}
	#main .btnList .current a::after {
		width: 0;
		height: 0;
		position: absolute;
		left: 50%;
		top: 100%;
		border-top: 0.8rem solid #4C3B11;
		border-bottom: 0.8rem solid transparent;
		border-left: 0.6rem solid transparent;
		border-right: 0.6rem solid transparent;
		transform: translateX(-50%);
		content: '';
	}
	#main .secBox {
		margin-bottom: 3.8rem;
	}
	#main .secBox .headLine02 {
		margin-bottom: 1.8rem;
		font-size: 2rem;
		background-position: left bottom 0.2rem;
	}
	#main .secBox .photo01 {
		margin-bottom: 2.6rem;
	}
	#main .secBox .photo01 img {
		width: 100%;
	}
	#main .secBox .imgList01 {
		display: block;
	}
	#main .secBox .imgList01 li {
		margin-bottom: 2.1rem;
		width: auto;
	}
	#main .secBox .imgList01 li:last-child {
		margin-bottom: 0;
	}
	#main .secBox .imgList01 li .pho {
		margin-bottom: 0.8rem;
	}
	#main .secBox .imgList01 li .pho img {
		width: 100%;
	}
	#main .secBox .imgList01 li .ttl {
		margin-bottom: 0.3rem;
		padding-bottom: 0.7rem;
		letter-spacing: normal;
		font-size: 1.1rem;
	}
	#main .secBox .imgList01 li .text {
		font-size: 0.8rem;
		letter-spacing: -0.05em;
	}
	#main .secBox .imgList02 {
		margin: 0 0 2.6rem;
		justify-content: space-between;
		gap: 1rem 0;
	}
	#main .secBox .imgList02 li {
		width: 47.45%;
	}
	#main .secBox .imgList02 li .pho {
		margin-bottom: 0.5rem;
	}
	#main .secBox .imgList02 li .pho img {
		width: 100%;
	}
	#main .secBox .imgList02 li .ttl {
		margin-bottom: 0.4rem;
		padding-bottom: 0.7rem;
		font-size: 1.1rem;
		letter-spacing: normal;
	}
	#main .secBox .imgList02 li .ttl01 {
		letter-spacing: -0.05em;
	}
	#main .secBox .imgList02 li .text {
		font-size: 0.8rem;
	}
	#main .secBox .subBox {
		margin-bottom: 2.5rem;
		padding: 2.5rem 1rem 1.6rem;
		width: auto;
		max-width: initial;
	}
	#main .secBox .subBox .h4Ttl {
		margin-bottom: 1.3rem;
		padding-bottom: 1rem;
		min-height: 3.4rem;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
		align-content: center;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	#main .secBox .subBox p {
		margin-bottom: 1.1rem;
		font-size: 1rem;
		line-height: 1.95;
	}
	#main .secBox .subBox .photo {
		margin-right: -1px;
		text-align: center;
	}
	#main .secBox .subBox01 {
		margin-bottom: 0;
		padding-top: 2.4rem;
		padding-bottom: 2rem;
	}
	#main .secBox .subBox01 .imgBox {
		margin: 0 0 1.4rem;
		display: block;
	}
	#main .secBox .subBox01 .imgBox .textBox {
		width: auto;
	}
	#main .secBox .subBox01 .imgBox .textBox p {
		margin: 0 0 0.7rem;
		letter-spacing: -0.05em;
	}
	#main .secBox .subBox01 .imgBox .photoBox {
		margin: 0 -0.6rem 0 -1px;
		width: auto;
		text-align: center;
	}
	#main .secBox .subBox01 .text01 {
		margin: 0 0.2rem 0.6rem 0.3rem;
	}
	#main .secBox .subBox01 .text01.bg01 {
		margin-bottom: 2.8rem;
	}
	#main .secBox .subBox01 .text01 .txt01 {
		padding-bottom: 0;
		width: 5.5em;
		font-size: 1rem;
	}
	#main .secBox .subBox01 .text01 .txt02 {
		padding: 0.5rem 0.9rem 0.7rem;
		justify-content: flex-start;
		text-align: left;
		font-size: 0.9rem;
		line-height: 1.3;
		letter-spacing: normal;
	}
	#main .secBox .subBox01 .multiple {
		position: relative;
	}
	#main .secBox .subBox01 .multiple .ttlBox {
		position: absolute;
		width: 46%;
		left: 0.3rem;
		top: 0;
	}
	#main .secBox .subBox01 .multiple .ttlBox .pho {
		text-align: center;
		margin: 0 0.3rem;
	}
	#main .secBox .subBox01 h5 {
		margin-bottom: 0.9rem;
		padding: 0.7rem 0.3rem;
		font-size: 1.1rem;
		border: 1px solid #4C3B11;
	}
	#main .secBox .subBox01 .imgList03 {
		margin: 0 0.4rem 0 0.3rem;
		gap: 14px 0;
		justify-content: space-between;
	}
	#main .secBox .subBox01 .imgList03 li {
		width: 48%;
	}
	#main .secBox .subBox01 .imgList03 li:first-child {
		margin-left: 52%;
	}
	#main .secBox .subBox01 .imgList03 li .photo {
		margin-bottom: 0.5rem;
	}
	#main .secBox .subBox01 .imgList03 li p {
		margin: 0;
		padding-left: 0.3rem;
		font-size: 0.9rem;
	}
	#main .secBox .subBox01 .imgList03 li p::before {
		margin-top: 0;
		width: 1px;
	}
	#main .secBox .imgList01.col1 li {
		width: auto;
	}
	#main .secBox .columnBox01 {
		margin-bottom: 2rem;
		display: block;
	}
	#main .secBox .columnBox01 .imgList01 {
		margin-bottom: 0.6rem;
		width: auto;
	}
	#main .secBox .columnBox01 .columnR {
		width: auto;
		padding: 1rem 0.8rem 1.2rem;
	}
	#main .secBox .columnBox01 .numList {
		margin: 0 0 0.8rem 0.4rem;
	}
	#main .secBox .columnBox01 .numList li {
		font-size: 0.8rem;
		letter-spacing: -0.08em;
	}
	#main .secBox .columnBox01 .pho {
		text-align: center;
	}
	#main .bath {
		margin-bottom: 6.7rem;
	}
	#main .bath .headLine02 {
		margin-bottom: 1.8rem;
	}
	#main .bath .imgList02 {
		margin: 0 -1px;
		gap: 0.9rem 0;
	}
	#main .bath .imgList02 li {
		width: 47.5%;
	}
	#main .bath .imgList02 li .pho {
		margin-bottom: 0.5rem;
	}
	#main .bath .imgList02 li .pho img {
		width: 100%;
	}
	#main .secBox .columnBox02 {
		margin-bottom: 1rem;
		display: block;
	}
	#main .secBox .columnBox02 .photo {
		margin-bottom: 1.6rem;
		width: auto;
	}
	#main .secBox .columnBox02 .imgList01.col2 {
		margin: 0 -1px;
		width: auto;
		gap: 1rem 0;
		display: flex;
	}
	#main .secBox .columnBox02 .imgList01 li {
		margin: 0;
		width: 47.5%;
	}
	#main .secBox .columnBox02 .imgList01 li .pho {
		margin-bottom: 0.5rem;
	}
	#main .secBox .columnBox02 .columnR {
		width: auto;
	}
	#main .powder {
		margin-bottom: 5.4rem;
	}
	#main .powder .imgList02 {
		margin: 0 -1px;
		gap: 1rem 0;
	}
	#main .powder .imgList02 li {
		width: 47.5%;
	}
	#main .powder .imgList02 li .pho {
		margin-bottom: 0.5rem;
	}
	#main .toilet {
		margin-bottom: 3rem;
	}
	#main .toilet .columnBox02 {
		margin-bottom: 3rem;
	}
	#main .toilet .columnBox02 .columnR .phoList {
		margin: 0 -1px;
		gap: 1rem 0;
		margin-bottom: 1.2rem;
	}
	#main .toilet .columnBox02 .columnR .phoList li {
		width: 47.5%;
		font-size: 0.9rem;
	}
	#main .toilet .columnBox02 .columnR .phoList li img {
		width: 100%;
	}
	#main .toilet .columnBox02 .columnR .phoList li .txt {
		margin-top: 0.3rem;
	}
	#main .toilet .columnBox02 .columnR .ttl {
		margin-bottom: 0.4rem;
		padding-bottom: 0.7rem;
		font-size: 1.1rem;
	}
	#main .toilet .columnBox02 .columnR .text {
		font-size: 0.8rem;
	}
	#main .toilet .noteList {
		width: auto;
		max-width: initial;
		font-size: 0.7rem;
		line-height: 1.45;
	}
	#main .toilet .noteList li {
		padding-left: 0;
		text-indent: 0;
	}
}